.select-wrapper,
.select-dropdown-container
{
    min-width: 100%;
}

.select-wrapper .select-input{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
}

.select-wrapper .dropdown:hover,
.select-wrapper .select-input:hover{
    cursor: pointer;
}

.toggle-options,
.select-option{
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    color: rgba(0,0,0,.87);
    padding-left: 16px;
    padding-right: 16px;
    font-size: 1rem;
    font-weight: 400;
    background-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.toggle-options.selected,
.select-option.active,
.select-option.selected.active {
    background-color: #eee;
}

.toggle-options:hover,
.select-option:hover:not(.disabled) {
    background-color: #ddd;
}
/*

.select-dropdown-container.open{
    display: block;
}

.select-dropdown-container.close{
    display: none;
}*/
